=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kde --dbg-package=kde-touchpad-dbg
