## kcm-touchpad 0.3.1

=== debian/changelog ===
kcm-touchpad (0.3.1-0ubuntu7) maverick; urgency=low

  * Add kubuntu_04_fix_circular_scrolling.diff to fix circular scrolling.
    Thanks to Daniel (LP: #580090)
  * Add kubuntu_05_correct_systemsettings_category.diff to get kcm-touchpad
    out of lost and found

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 19 Jul 2010 11:43:52 -0400

kcm-touchpad (0.3.1-0ubuntu6) maverick; urgency=low

  * Install "usr" instead of "*" to fix FTBFS.
  * Call dh_install with --fail-missing.
  * Switch transitional package to arch all.
  * kde-config-touchpad Replaces/Breaks kcm-touchpad.
  * Bump Standards-Version to 3.9.0, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 17 Jul 2010 14:55:33 +0200

kcm-touchpad (0.3.1-0ubuntu5) maverick; urgency=low

  * Actually install stuff to kde-config-touchpad... (LP: #606573)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 17 Jul 2010 08:03:00 +0200

kcm-touchpad (0.3.1-0ubuntu4) maverick; urgency=low

  [ Felix Geyer ]
  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.

  [ Jonathan Thomas ]
  * Rename binary package to kde-config-touchpad
  * Add a binary transitional package for kcm-touchpad

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 18 May 2010 20:22:23 +0200

kcm-touchpad (0.3.1-0ubuntu3) lucid; urgency=low

  [ Felix Geyer ]
  * Add kubuntu_02_load_error_checking.diff (LP: #551456)
  * Add kubuntu_03_fix_high_sensitivity.diff

 -- Scott Kitterman <scott@kitterman.com>  Sat, 24 Apr 2010 10:20:55 -0400

kcm-touchpad (0.3.1-0ubuntu2) lucid; urgency=low

  * Rebuild upload so that translations will be extracted now that we're in
    main (LP: #560866)
  * Remove obsolete include of kubuntu-desktop-i18n/debhelper/kubuntu.mk in
    debian/rules, the dh kde target now incorporates this.
  * Bump Standards-Version to 3.8.3, no changes required
  * Add kubuntu_01_disable_smart_mode_settings.diff. This hides the Smart Mode
    group box, since the feature hasn't been written yet and the disabled GUI
    is confusing. (LP: #551467)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 11 Apr 2010 20:31:30 -0400

kcm-touchpad (0.3.1-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 10 Nov 2009 11:19:42 -0500
