=== debian/control ===
Source: kcm-touchpad
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonthan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16),
               pkg-kde-tools (>= 0.5.0),
               cmake,
               kdelibs5-dev,
               libxi-dev,
               gettext
Standards-Version: 3.9.0
Homepage: http://kde-apps.org/content/show.php?content=113335

Package: kde-config-touchpad
Architecture: any
Replaces: kcm-touchpad (<< 0.3.1-0ubuntu4)
Breaks: kcm-touchpad (<< 0.3.1-0ubuntu4)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Configuration module for laptop touchpad configuration
 This is a configuration module for System Settings for configuring laptop
 touchpads. With it the user can configure sensitivity, scrolling settings,
 as well as enable "Smart Mode", which disables the touchpad while typing.

Package: kcm-touchpad
Architecture: all
Depends: ${misc:Depends}, kde-config-touchpad
Description: transitional package for kde-config-touchpad
 This is a dummy transitional package for the kde-config-touchpad package.
 .
 This package can be safely removed once installed.
