=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with kde $@

override_dh_install:
	dh_install --fail-missing
