## kcm-touchpad 5.1.95

=== debian/changelog ===
kcm-touchpad (4:5.1.95-0ubuntu3) vivid; urgency=medium

  * Add kubuntu_disable-applet.diff to not install broken applet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Mar 2015 20:41:40 +0100

kcm-touchpad (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * Add transitional package for kde-touchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Jan 2015 11:16:19 +0100

kcm-touchpad (4:5.1.95-0ubuntu1) vivid; urgency=medium

  [ Paulo Dias ]
  * First Build for kf5.

  [ Harald Sitter ]
  * Fix up debian/ to base on what we had in Kubuntu trusty.
  * Add lintian override for missing manpage

  [ Jonathan Riddell ]
  * New upstream beta release
  * Add missing xcb build-deps (not sure they're all used but it keeps
    cmake happy)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:20:51 +0100
