=== debian/control ===
Source: kcm-touchpad
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules,
               kded5-dev,
               kinit-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5kcmutils-dev,
               libkf5notifications-dev,
               libkf5notifyconfig-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcb-composite0-dev,
               libxcb-cursor-dev,
               libxcb-damage0-dev,
               libxcb-dpms0-dev,
               libxcb-dri2-0-dev,
               libxcb-dri3-dev,
               libxcb-ewmh-dev,
               libxcb-glx0-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-present-dev,
               libxcb-randr0-dev,
               libxcb-record0-dev,
               libxcb-render-util0-dev,
               libxcb-render0-dev,
               libxcb-res0-dev,
               libxcb-screensaver0-dev,
               libxcb-shape0-dev,
               libxcb-shm0-dev,
               libxcb-sync-dev,
               libxcb-util0-dev,
               libxcb-xevie0-dev,
               libxcb-xf86dri0-dev,
               libxcb-xfixes0-dev,
               libxcb-xinerama0-dev,
               libxcb-xkb-dev,
               libxcb-xprint0-dev,
               libxcb-xtest0-dev,
               libxcb-xv0-dev,
               libxcb-xvmc0-dev,
               libxcb1-dev,
               libxcursor-dev,
               libxi-dev,
               pkg-config,
               pkg-kde-tools,
               plasma-framework-dev,
               xserver-xorg-dev,
               xserver-xorg-input-synaptics-dev
Standards-Version: 3.9.6
Homepage: http://www.kde.org

Package: kde-config-touchpad
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kde-touchpad (<< 5.1.95~)
Replaces: kde-touchpad (<< 5.1.95~)
Description: touchpad configuration tool for KDE
 The package provides a KDE System Settings module that
 allows configuration of touchpads on KDE.

Package: kde-touchpad
Architecture: any
Depends: kde-config-touchpad
Section: oldlibs
Priority: extra
Description: transitional package
 Transitional package for kde-config-touchpad, this package can be
 safely removed.

Package: kde-config-touchpad-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-config-touchpad (= ${binary:Version}), ${misc:Depends}
Breaks: kde-touchpad-dbg (<< 5.1.95~)
Replaces: kde-touchpad-dbg (<< 5.1.95~)
Description: touchpad configuration tool for KDE
 The package provides a KDE System Settings module that
 allows configuration of touchpads on KDE.
 .
 This package contains debugging symbols.
